Subject: categories: Re: ramifications of Goldblatt's notion of a skeleton of a category

From: "Ronnie Brown" <[email-masked]>
Date: Mon, 3 Jul 2006 12:07:08 +0100

Following on from Fred Linton's comment, an easy example is groupoids. For a
connected groupoid G, any vertex (object) group
G(x)= G(x,x) is skeletal in G. See my book:
www.bangor.ac.uk/r.brown/topgpds.html
(since I do all the publicity, I have to take every opportunity....!)
For many mathematicians, this meant that `groupoids reduced to groups'.  But
this reduction involves choices, and so cannot be made natural, which takes
us back to the first paper on categories by E-M!

Heller commented to me in the 1980s that on this reductionist basis, vector
spaces reduce to a cardinality. But, as he said,  the classification of
vector spaces with n endomorphisms is interesting for n=1, hard for n=2, and
unknown for n=3.

I have not seen a classification of groupoids with one endomorphism!

Ronnie

----- Original Message -----
From: "Galchin Vasili" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, June 29, 2006 6:29 AM
Subject: categories: ramifications of Goldblatt's notion of a skeleton of a
category

> Hello,
>
>     Rob Goldblatt in section 9.2 of his book "Topoi: The Categorical
> Analysis of
> Logic" introduces the notion of a "skeleton of a category C" which he
> defines as a "full
> subcategory C-sub-zero of C that is skeletal, and such that each C-object
> is
> isomorphic
> to one and only one C-sub-zero object". This statement seems to imply that
> we can have an "operator":
>
>   skel: CAT -> CAT   where CAT is the categories of (small) categories
>
> such that
>
>  1) skel is idempotent on any member of C of CAT, i.e.
> ]
>  skel (skel (C)) = skel (C)
>
>  2) skel (C) = a "maximal" skeleton of C.
>
> I am struggling with
>
>   1) what "maximal" means in this case? E.g. is there some kind of order
> on
> all the
>           skeletons of category C?
>
>   2) would the "operator" skel be a functor?
>
>
> Kind regards, Bill Halchin
>
>
>
>
>
> --
> Internal Virus Database is out-of-date.
> Checked by AVG Free Edition.
> Version: 7.1.392 / Virus Database: 268.9.0/368 - Release Date: 16/06/2006
>